// global styles
\:global
  html, body
    background-color: #cccccc

// styles for the BellBox container
.BellBox
  background-color: white
  box-shadow: 0 15px 30px rgba(black, 0.5)

// styles for the TimeField component
.TimeField
  margin-bottom: 1em
